div.top {
	background: -moz-linear-gradient(100% 100% 90deg, #27292b, #47484a);
}
div#menu_fccn ul.menu ul{
	-moz-border-radius-bottomleft:1.25em;
	-moz-border-radius-bottomright:1.25em;
}
div#menu2 a{
	-moz-border-radius:1.25em;
}
div#search input.inputbox{
	-moz-border-radius-topleft:1.25em;
	-moz-border-radius-bottomleft:1.25em;
}
#component #submitcontact.button,
div#component #login input.button,
div#component #com-form-login input.button,
button.button,
input.button{
	-moz-border-radius-topright:1.25em;
	-moz-border-radius-bottomright:1.25em;
	background: -moz-linear-gradient(100% 100% 90deg, #d0cfcf, #ffffff);
}
#component #searchForm input.button:hover,
#component #submitcontact.button:hover,
div#component #login input.button:hover,
div#component #com-form-login input.button:hover,
button.button:hover,
input.button:hover{
	background: -moz-linear-gradient(100% 100% 90deg, #b30b0f, #dd0d13);
}
div#component #login input.button,
div#component #com-form-login input.button,
div#component button.button,
div#component input.button{
	-moz-border-radius:1.25em;
}
div#menu3 ul li a{
	-moz-border-radius:1.25em;
	background: -moz-linear-gradient(100% 100% 90deg, #e7e7e7, #ffffff);
}
div#menu2 div.moduletable-account_links li#current a,
div#header ul li a:hover,
div#header li#current a:hover,
div#header li.parent.active a:hover,
div#menu3 ul li a:hover{
	background: -moz-linear-gradient(100% 100% 90deg, #b30b0f, #dd0d13);
}
div#menu3 li#current a,
div#menu3 li.parent.active a {
	background: -moz-linear-gradient(100% 100% 90deg, #999999, #696969);
}
div#howtomenu ul li {
	background: -moz-linear-gradient(100% 100% 90deg, #e7e7e7, #ffffff);
}
div#howtomenu ul li.active:hover,
div#howtomenu ul li:hover {
	background: -moz-linear-gradient(100% 100% 90deg, #b30b0f, #dd0d13);
}
div#howtomenu ul li.active {
	background: -moz-linear-gradient(100% 100% 90deg, #999999, #696969);
}
div#howtomenu ul li.firstchild,
div#howtomenu ul li:first-child{
	-moz-border-radius-topleft:1.25em;
	-moz-border-radius-bottomleft:1.25em;
}
div#howtomenu ul li.last-child,
div#howtomenu ul li:last-child{
	-moz-border-radius-topright:1.25em;
	-moz-border-radius-bottomright:1.25em;
}
div#sidebar div.sidebar_menu {
	-moz-border-radius:1.25em;
}
div#sidebar div.sidebar_menu:first-child {
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
}
div#searchrepo {
	-moz-border-radius:0.83em;
	background: -moz-linear-gradient(100% 100% 90deg, #0296dd, #0271a6);
}
div#searchrepo:hover {
	background: -moz-linear-gradient(100% 100% 90deg, #b30b0f, #dd0d13);
}
a.readon,
a.viewmore{
	-moz-border-radius:1.67em;
	background: -moz-linear-gradient(100% 100% 90deg, #eb9c08, #eb8a00);
}
a.readon,
div#slideshow a.viewmore{
	background: -moz-linear-gradient(100% 100% 90deg, #028acb, #027bb5);
}
a.readon:hover,
div#slideshow a.viewmore:hover,
a.viewmore:hover{
	background: -moz-linear-gradient(100% 100% 90deg, #b30b0f, #dd0d13);
}
div#slideshow a.viewmore:hover{
	background: -moz-linear-gradient(100% 100% 90deg, #b30b0f, #dd0d13);
}
div#social ul.social_links li.highlight0{
	-moz-border-radius-topleft:0.42em;
}
div#social ul.social_links li.highlight1{
	-moz-border-radius-topright:0.42em;
}
div#social ul.social_links li.highlight2{
	-moz-border-radius-bottomleft:0.42em;
}
div#social ul.social_links li.highlight3{
	-moz-border-radius-bottomright:0.42em;
}
#legendas, #legendas_holder
{
	-moz-border-radius: 0.5em;
}
